> Tous les forums > Forum Linux
 problème accès serveur mail IMAP [résolu]
Ajouter un message à la discussion
Page : [1] 
Page 1 sur 1
Mimile
  Posté le 12/08/2004 @ 00:35 
Aller en bas de la page 
Astucien

Bonjour, Je dispose de trois boîtes mail : deux d'entre elles utilisent un serveur de type POP (port 110) tandis que la 3ème utilise un serveur de type IMAP (port 143) ; il s'agit d'un compte mail ouvert chez Netscape voici quelques années déjà lors de l'installation de ce browser (sous Windows 98 à l'époque, XP actuellement). Sous Linux (Mandrake 10.0), j'utilise Mozilla (1.6) qui, visuellement, est une copie conforme de Netscape. J'ai reproduit dans Mozilla la configuration de mes trois boites électroniques exactement comme elles le sont dans Netscape et tout marche bien en ce qui concerne les deux comptes mail POP. En revanche, l'accès à ma boîte IMAP est impossible : j'obtiens systématiquement le message suivant : échec lors de la connection au serveur IMAP.MAIL.NETCENTER.COM (c'est comme ça qu'il est identifié dans Netscape 7.1). J'ai re-vérifié : ce compte mail est bien configuré dans Mozilla comme il l'est dans Netscape (c'est d'autant plus facile à vérifier que les boîtes de dialogue de la configuration de chacun sont rigoureusement identiques). Par ailleurs, le firewall livré avec Mandrake 10.0 est désactivé (il est réglé pour laisser tous les services accéder à Internet : pas de firewall). Question : pensez-vous qu'il faille impérativement utiliser le navigateur Netscape pour accéder à un compte mail Netscape ? (pour être complet, je précise que sous WIndows, j'utilisais systématiquement un programme de type "mail remover" ou "mail washer" pour nettoyer mes boîtes mail avant de télécharger mes messages et que je ne suis jamais arrivé à me connecter à ma boîte Netscape/IMAP avec ce programme ; idem avec Outlook express). Autre question : existerait-t'il un réglage à faire qui permettrait de résoudre ce problème d'accès ? Vous me direz que je pourrais installer la version Linux de Netscape ; J'hésite à le faire pour deux raisons : 1°) la version Linux de Netscape n'est pas certifiée pour Mandrake 10.0 2°) sous Windows, j'ai constaté que la co-habitation Netscape/Mozilla provoquait une panne totale des deux navigateurs (problème résolu par une restauration Windows à une date antérieure à l'installation de Mozilla). Merci pour vos avis. Cordialement à tous

Modifié par Mimile le 21/08/2004 08:20
Publicité
jpf91
 Posté le 12/08/2004 à 09:19 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Maître astucien
Pour suivre
Shaika-Dzari
 Posté le 12/08/2004 à 23:59 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
Je ne me souviens pas ou j'ai pu voir ça mais je crois qu'il te faut absolument Netscape. Je crois avoir lu quelque chose à ce sujet sur le site de netscape ou mozilla europe... Mais désolé ça reste des suppositions. @+
Mimile
 Posté le 14/08/2004 à 00:18 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Salut Shaika-Dzari ! (toujours pas d'explication pour ce pseudo ? [clindoeil]) Je suis de ton avis. Je pense qu'il faut impérativement Netscape pour accéder aux comptes mail nnn@netscape.net. Cela dit, j'hésite à installer la version "Linux" de Netscape car il est précisé dans les "system requirements" : Linux Operating Systems Linux kernel - 2.2.14 with the following libraries or packages minimums: • # glibc 2.2.4 • gtk+ - 1.2.0 ( 1.2.5 or greater preferred) • XFree86-3.3.6 Supported Platforms: Netscape has been certified & is supported on Red Hat Linux 7.0 & greater. En ce qui concerne le kernel, le mien est 2.6.3.7 qui est plus récent que le 2.2.14 ; je présume que lorsqu'un programme est compatible avec un noyau, il l'est également avec les versions ultérieures ou me trompé-je ? En ce qui concerne la certification "Red Hat" : personnellement, j'utilise Mandrake 10.0 ; j'ai lu quelque part que Mandrake avait été développé au départ de Red Hat ; puis-je en déduire que la certification Red Hat implique la certification Mandrake ? Aurais-tu un avis sur ces points ? Amicalement. M.
sogemat
 Posté le 14/08/2004 à 00:31 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
il serait facile de verifier ces points avec la commande locate, mais ta distro utilisant les rpms, c'est encore plus facile : [root@localhost /]# rpm -qa |grep glibc glibc-devel-2.3.3-27 glibc-common-2.3.3-27 glibc-kernheaders-2.4-8.44 glibc-2.3.3-27 glibc-headers-2.3.3-27 [root@localhost /]# rpm -qa |grep gtk gtk2-2.4.0-1 pygtk2-2.2.0-1 gtkspell-2.0.4-4.1 pygtk2-devel-2.2.0-1 gtk2-devel-2.4.0-1 gnome-python2-gtkhtml2-2.0.0-4.1 usermode-gtk-1.70-2 gtkhtml2-2.6.0-1 pygtk2-libglade-2.2.0-1 gtk+-1.2.10-29.1.1 gtkhtml-1.1.9-8 gtk+-devel-1.2.10-29.1.1 authconfig-gtk-4.6.2-1 gtkhtml-devel-1.1.9-8 [root@localhost /]# rpm -qa |grep xorg xorg-x11-Mesa-libGLU-6.7.0-5 xorg-x11-75dpi-fonts-6.7.0-5 xorg-x11-xfs-6.7.0-5 xorg-x11-truetype-fonts-6.7.0-5 xorg-x11-xauth-6.7.0-5 xorg-x11-twm-6.7.0-5 xorg-x11-libs-6.7.0-5 xorg-x11-base-fonts-6.7.0-5 xorg-x11-tools-6.7.0-5 xorg-x11-xdm-6.7.0-5 xorg-x11-libs-data-6.7.0-5 xorg-x11-6.7.0-5 xorg-x11-Mesa-libGL-6.7.0-5 xorg-x11-100dpi-fonts-6.7.0-5 xorg-x11-font-utils-6.7.0-5 xorg-x11-devel-6.7.0-5 [root@localhost /]# evidemment, remplacer xorg par xfree ou XFree pour toi, je ne sais plus trop en ce qui concerne la case :)
Mimile
 Posté le 14/08/2004 à 07:25 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Salut Sogemat. Merci - une fois de plus - pour ton intervention. J'ai exécuté les trois commandes rpm -qa | grep xyz et ça donne ceci : # rpm -qa | grep glibc glibc-devel-2.3.3-10mdk glibc-2.3.3-10mdk # rpm -qa | grep gtk libgtk+-x11-2.0_0-2.2.4-9mdk libgtk+2.0_0-2.2.4-9mdk gtkdialogs-2.1-1mdk libgtkxmhtml1-1.4.2-7mdk libgtkhtml2_0-2.4.1-2mdk gtk+2.0-2.2.4-9mdk libgtkhtml1.1_3-1.1.10-4mdk pygtk2.0-wrapper-2.0.0-2mdk libwxgtk2.5-2.5.0-0.cvs20030817.1mdk pygtk2.0-2.0.0-2mdk gtk-engines-0.12-8mdk libgtkspell0-2.0.3-5mdk gocr-gtk-0.38-1mdk libgtk+1.2-1.2.10-38mdk # rpm -qa | grep xfree libxfree86-4.3-30mdk (et rien d'autre ...) Donc, sous réserves de ton avis, par rapport aux exigences d'installation de Netscape : * En ce qui concerne glibc : no problemo (glibc-2.3.3-10mdk > glibc 2.2.4) * en ce qui concerne gtk : no problemo (gtk+2.0-2.2.4-9mdk > gtk+ - 1.2.0 ( 1.2.5 or greater preferred)) * en ce qui concerne xfree : mystère ! je n'obtiens en réponse que l'unique ligne libxfree86-4.3-30mdk. Sauf erreur, les fichiers qui commencent par "lib" sont des "librairies" et pas des exécutables. Dès lors, ne devrais-je pas avoir quelque chose comme : xfree86-4.3-etc... (je précise que # rpm -qa | grep xorg ne donne rien chez moi). Qu'en penses-tu ? Chaleureusement merci d'avance pour ton avis. Amicalement. M.
sogemat
 Posté le 14/08/2004 à 10:34 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
ca devrait le faire :) tu ne risque rien à essayer :)
Mimile
 Posté le 14/08/2004 à 15:11 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

tu ne risques rien à essayer ... Mon hésitation vient du fait qu'il y a quelque temps, sous Windows Xp, j'ai installé Mozilla alors que j'avais déjà Netscape 7.1. Après cela, plus rien ne marchait, ni Netscape, ni Mozilla. Je m'en étais sorti en faisant une restauration. Je n'ai pas trop envie de me retrouver dans la même situation sous Linux car la remise en état sera sûrement plus compliquée. A moins que tu ne sois d'avis que les deux navigateurs n'inter-agiront pas et qu'ils fonctionneront indépendamment l'un de l'autre ? Qu'en penses-tu ?
sogemat
 Posté le 14/08/2004 à 15:45 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
a mon avis netscape s'installe dans /usr/local/netscape et mozilla /usr/local/mozilla. sinon, essaie d'installer l'estension User Agent Switcher sous mozilla, ca pourrait peut-etre regler ton probleme.

Modifié par sogemat le 14/08/2004 15:47
Publicité
Mimile
 Posté le 14/08/2004 à 23:32 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

SAlut Sogemat, Pourrais-tu m'indiquer comment faire pour "installer l'extension User agent switcher"" ? J'ai regardé dans l'aide de Mozilla (en français), notamment l'index, mais je n'y ai rien vu qui fasse référence à "utilisateur" "agent" ou "switcher" (interrupteur ?). Merci d'avance. Cordialement, M.
sogemat
 Posté le 15/08/2004 à 03:31 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
sous firefox, qui est une version edulcoree de mozilla (et que je trouve encore trop lente à mon gout, vive opera!) ca apparait sous menu : tools, , options, extensions, lien 'get new extensions', une fois la page ouverte faire une recherche sur 'switcher', et normalemment au deuxieme trouvé c'estle bon :)
sogemat
 Posté le 15/08/2004 à 03:41 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
soit dit en passant, je suis très décu de mozilla/firefox. grosso modo, pour qu'ils soient utilisables, (phylosophie opera, c'est à dire sympa du coté bonus), il faut installer un tas d'extensions. il en resulte qu'il est plus lent qu'opera. (en tous cas ici). la rapidité *légendaire* de mozilla/firefox provient surement des habitudes d'utilisateurs d'IE, qui s'enfoncent dans la boue de l'inet quand ils l'utilisent. passer à mozilla leur procure certainemment un gain appréciable de rapidité, mais que dire ? firefox est completemment dépouillé, et je me repette, pas si rapide que ca.... franchement mes essais de mozilla, puis firefox se sont vite soldés par un retour à opera, et pourtant je les ai testé pendant plusieurs jours. le plus détestable est cette maniere IEsque d'ouvrir un nouveau mozilla a chaque fois qu'on click sur un lien, au lieu de créer un nouveau tab (malgré l'installation d'une extension (plugin) qui doit théoriquement n'ouvrir qu'un nouveau trab quand on click sur ce genre de lien. vala ....
Mimile
 Posté le 15/08/2004 à 10:41 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Salut Sogemat En ce qui concerne les settings : je n'ai rien de comparable à ce que tu décris dans le menu "outils" de Mozilla (ni dans les "préférences" que j'ai examinées intégralement). Tant pis. Il ne me reste qu'à envisager d'installer Netscape (j'hésite encore vu les problèmes de co-habitation Netscape/Mozilla que j'ai rencontrés sous Windows). Je pense qu'il me faudrait d'abord désinstaller Mozilla mais alors je perdrai tous mes bookmarks (plein de liens intéressants vers des tutos et des forums Linux). A moins qu'il n'existe une façon de les sauvegarder en faisant une copie du fichier qui les contient ?) En ce qui concerne tes commentaires sur la vitesse de Mozilla, pour ma part, je suis certainement encore trop imprégné de Windows pour être aussi critique que toi. Je trouve en effet que Mozilla est une bombe à côté de Netscape qui était d'une lenteur désespérante à l'ouverture sous Windows (mais peut-être qu'il en ira de même sous Linux ?). En tout cas, merci pour ta réponse. A+
sogemat
 Posté le 15/08/2004 à 21:12 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
Astucien
Mimile
 Posté le 15/08/2004 à 21:48 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Très intéressant, mais, à moins que quelque chose ne m'échappe, ce lien concerne Firefox et pas Mozilla, goddam ! [clindoeil] Je ne vois pas bien comment intégrer les plug-ins du premier dans le second, Nous en resterons donc là et j'essayerai d'installer Netscape prochainement (j'y tiens parce que l'adresse ---@netscape.net que j'y possède est celle que je réserve à certains correspondants bien précis et je n'ai pas envie de devoir leur notifier un changement d'adresse mail). Merci pour ton aide en tout cas. Amicalement. M.
Mimile
 Posté le 21/08/2004 à 08:19 
Aller en bas de la page Revenir au message précédent Revenir en haut de la page
  Astucien

Bonjour, Pour ceux que ça intéresse, j'ai trouvé la réponse à mon problème. Il n'est pas possible d'utiliser Mozilla-Mail pour accéder à une boîte @netscape.net (voir : http://www.mozilla.org/start/1.5/faq/mail-news.html#web-mail). Seul Netscape peut le faire directement. En revanche, il est possible d'y accéder via le lien suivant : http://webmail.netscape.com/ (pour les boîtes @netscape.net). On peut également accéder à sa boîte @hotmail.com via le lien suivant : http://www.hotmail.com Voilà. A+
Page : [1] 
Page 1 sur 1

Vous devez être connecté pour poster des messages. Cliquez ici pour vous identifier.

Vous n'avez pas de compte ? Créez-en un gratuitement !


Sujets relatifs
probleme d'acces au serveur SAMBA depuis windows
Probleme de connexion avec serveur Mail
Accès à un serveur Linux via un client RDP sous Android
Problème identifiant mail dans Thunderbird
[Résolu] Nvidia, problème videos
Problème de partitionnement (clôturé non résolu)
Problème accès VNC
e mail problème mot de passe (evolution)
probleme de pilote = Resolu =
-Résolu- problème graver un dvd-rw de donnés
Plus de sujets relatifs à problème accès serveur mail IMAP [résolu]
 > Tous les forums > Forum Linux